Subject: bug#15329: saveplace restores dired positions to random places

From: Karl Fogel <[email-masked]>
Date: Fri, 20 Dec 2013 20:09:06 -0600

Juri Linkov <[email-masked]> writes:
>> I realized now that the current format is completely backward-compatible.
>> When `find-file-hook' restores the saved position in a file, it doesn't see
>> the dired entries (that end with a directory separator) in the new format.
>
>Karl, due to the imminent feature freeze I had to commit the patch now.
>Please revert it if you don't agree with this implementation.

Understood, and thank you.

Unlike the rest of the Western world, my schedule is such that I don't
have much time for Emacs hacking during the holiday season, but should
be able to pay some attention to Emacs stuff afterwards.  So I'll review
this then.  It's unfortunate that that review has to wait until possibly
after the release :-(, but I try to think about these things with a long
term perspective...

Best,
-K